
/*
    Roboto-Regular
    Roboto-Medium  
    Roboto-Bold
    Manrope-Regular
    Manrope-Bold      
*/
@font-face { 
    font-family: "Roboto-Regular";
    font-display: swap;
    src: local("../fonts/Roboto-Regular"),
        url(../fonts/Roboto-Regular.ttf) format("ttf"), 
        url(../fonts/Roboto-Regular.woff) format("woff"), 
        url(../fonts/Roboto-Regular.woff2) format("woff2");
}
@font-face { 
    font-family: "Roboto-Medium";
    font-display: swap;
    src: local("../fonts/Roboto-Medium"),
        url(../fonts/Roboto-Medium.ttf) format("ttf"), 
        url(../fonts/Roboto-Medium.woff) format("woff"), 
        url(../fonts/Roboto-Medium.woff2) format("woff2");
}
@font-face { 
    font-family: "Roboto-Bold";
    font-display: swap;
    src: local("../fonts/OpenSans-SemiBold"),
        url(../fonts/Roboto-Bold.ttf) format("ttf"), 
        url(../fonts/Roboto-Bold.woff) format("woff"), 
        url(../fonts/Roboto-Bold.woff2) format("woff2");
}
@font-face { 
    font-family: "Manrope-Regular";
    font-display: swap;
    src: local("../fonts/Manrope-Regular"),
        url(../fonts/Manrope-Regular.ttf) format("ttf"), 
        url(../fonts/Manrope-Regular.woff) format("woff"), 
        url(../fonts/Manrope-Regular.woff2) format("woff2");
}
@font-face { 
    font-family: "Manrope-Bold";
    font-display: swap;
    src: local("../fonts/Manrope-Bold"),
        url(../fonts/Manrope-Bold.ttf) format("ttf"), 
        url(../fonts/Manrope-Bold.woff) format("woff"), 
        url(../fonts/Manrope-Bold.woff2) format("woff2");
}



